/**
  *  \file client/dialogs/searchdlg.h
  *  \brief Search Dialog
  */
#ifndef PCC_V2_CLIENT_DIALOGS_SEARCHDLG_H
#define PCC_V2_CLIENT_DIALOGS_SEARCHDLG_H

#include "client/search.h"
#include "client/screens.h"

extern TUserSearchQuery search_query;

WScreenId doSearch(bool immediate = false);
WScreenId doSearchHere(GPoint pt);
void initSearch();

#endif
