/**
  *  \file int/if/baseif.h
  *  \brief Interpreter Game Interface: Starbase Properties
  */
#ifndef PCC_V2_INT_IF_BASEIF_H
#define PCC_V2_INT_IF_BASEIF_H

class IntValue;
class GPlanet;

enum IntBaseProperty {
    ibpBaseDamage,
    ibpBaseDefense,
    ibpBaseDefenseMax,
    ibpBaseFighters,
    ibpBaseFightersMax,
    ibpBeamTech,
    ibpBuildBeam,
    ibpBuildBeamCount,
    ibpBuildEngine,
    ibpBuildFlag,
    ibpBuildHull,
    ibpBuildHullName,
    ibpBuildHullShort,
    ibpBuildQueuePos,
    ibpBuildTorp,
    ibpBuildTorpCount,
    ibpEngineTech,
    ibpHullTech,
    ibpMission,
    ibpMissionName,
    ibpShipyardAction,
    ibpShipyardId,
    ibpShipyardName,
    ibpShipyardStr,
    ibpTorpedoTech,

    ibpEngineStorage,
    ibpHullStorage,
    ibpBeamStorage,
    ibpLauncherStorage,
    ibpAmmoStorage
};

IntValue* getBaseProperty(const GPlanet& pl, IntBaseProperty ibp);

#endif
